#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'agency.detail'}
#{/set}

<ol class="breadcrumb">
	<li><a href="@{admin.AgencyCtr.index()}">&{'agency.header'}</a></li>
	<li class="active">&{'agency.detail'}</li>
</ol>

<div class="content">
#{alert /}
#{form @admin.AgencyCtr.hapus(agency.agc_id), method:'POST'}
    <input type="hidden" name="agency.agc_id" value="${agency.agc_id}" />
    <div class="form-group">
    	 <label class="col-sm-2 control-label">&{agency.namaagency}</label>
		 <div class="col-sm-10">
		      <p class="form-control-static">${agency.agc_nama}</p>
		 </div>
    </div>
    <div class="form-group">
    	 <label class="col-sm-2 control-label">&{agency.address}</label>
		 <div class="col-sm-4">
		      <p class="form-control-static">${agency.agc_alamat}</p>
		 </div>
		 <label class="col-sm-2 control-label">&{'agency.indux'}</label>
		 <div class="col-sm-4">
		      <p class="form-control-static">#{if agency.sub_agc_id!=null} ${agency.getSub_agency().agc_nama} #{/if} #{else} - #{/else}</p>
		 </div>
    </div>
    <div class="form-group">
    	 <label class="col-sm-2 control-label">&{'agency.provinsi'}</label>
		 <div class="col-sm-4">
		      <p class="form-control-static">${agency.kabupaten?.propinsi?.prp_nama}</p>
		 </div>
		 <label class="col-sm-2 control-label">&{'agency.kota'}</label>
		 <div class="col-sm-4">
		      <p class="form-control-static">${agency.kabupaten?.kbp_nama}</p>
		 </div>
    </div>
    <div class="form-group">
    	 <label class="col-sm-2 control-label">&{'agency.telepon'}</label>
		 <div class="col-sm-4">
		      <p class="form-control-static">${agency.agc_telepon}</p>
		 </div>
		 <label class="col-sm-2 control-label">&{'agency.fax'}</label>
		 <div class="col-sm-4">
		      <p class="form-control-static">${agency.agc_fax}</p>
		 </div>
    </div>
    <div class="form-group">
    	 <label class="col-sm-2 control-label">&{'agency.jenis'}</label>
		 <div class="col-sm-4">
		      <p class="form-control-static">${agency.jenis_agency.jna_jenis_agency}</p>
		 </div>
		 <label class="col-sm-2 control-label">&{'agency.website'}</label>
		 <div class="col-sm-4">
		      <p class="form-control-static">${agency.agc_website}</p>
		 </div>
    </div>
  <div class="form-group">
    	 <label class="col-sm-2 control-label">&{'agency.tanggaldaftaran'}</label>
		 <div class="col-sm-4">
		      <p class="form-control-static">${agency.agc_tgl_daftar?.formatDate()}</p>
		 </div>
		 <label class="col-sm-2 control-label">&{'agency.sebagaispse'}</label>
		 <div class="col-sm-4">
		      <p class="form-control-static">#{if agency.is_lpse==1} Ya #{/if} #{else} Tidak #{/else}</p>
		 </div>		
    </div>  
    <div class="form-group row">
<div class="col-sm-2"> </div>
 <div class="col-sm-8 ">
	<table class="table table-sm" id="tblAdmin">
	  <tr>
	  <th width="10">No.</th>
          <th width="200">&{'agency.penanggungjawab'}</th>
          <th width="200">&{'agency.nosk'}</th>
      
      </tr>     
     #{list items:admin, as:'adm'}
     <tr>
	  <td>${adm_index}.</td>
          <td>${adm?.pegawai?.peg_nama} - ${adm?.pegawai?.peg_nip} </td>
          <td>${adm.ada_nomor_sk}</td>        
     </tr>
     #{/list}    
   </table>
    	</div>
    </div>
   
   	#{backButton action:@admin.AgencyCtr.index() /}
	#{if active_user?.isAdminPPE()}
		#{addButton action:@admin.AgencyCtr.edit(agency.agc_id), title:'Edit' /}
	#{/if}
    #{deleteButton /}    
#{/form}
</div>
